Routes
SE · Cancellations API · 2021-01-01
Update the status of a cancellation without Scrive integration
POSThttps://api.anessa.co/cancellations/{documentId}/status
Report the outcome of a MANUAL cancellation that was signed outside the platform: PENDING, CLOSED, REJECTED or CANCELED. Only available for MANUAL cancellations; the status of SCRIVE cancellations is updated by Scrive.
Request
Path Parameters
documentIdstringrequired
Request Body
statusstringrequired
Possible Enum values are
PENDING, CLOSED, REJECTED or CANCELED.Responses
Cancellation status successfully updated.
cURL
curl https://api.anessa.co/cancellations/{documentId}/status \
-H "Api-Version: 2021-01-01" \
-H "Content-Type: application/json" \
-d '{
"status": "PENDING"
}' \
-X POST